Bug 7597 - [UPDATE REQUEST] x11-driver-video-nouveau-1.0.13
: [UPDATE REQUEST] x11-driver-video-nouveau-1.0.13
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-12-15 12:43 MSK by Eugene Shatokhin
Modified: 2017-01-02 19:54 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
eugene.shatokhin: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Shatokhin 2016-12-15 12:43:24 MSK
Upstream update to version 1.0.13.
Comment 1 Eugene Shatokhin 2016-12-15 12:44:21 MSK
Advisory:
The X11 driver "nouveau" for NVidia GPUs was updated to version 1.0.13.


Build lists:
https://abf.io/build_lists/2790436
https://abf.io/build_lists/2790437
Comment 2 Vladimir Potapov 2016-12-20 18:39:47 MSK
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2017-01-02 13:48:01 MSK
x11-driver-video-nouveau-1.0.13-3
https://abf.io/build_lists/2790436
https://abf.io/build_lists/2790437
**************************** Advisory *****************************
The X11 driver "nouveau" for NVidia GPUs was updated to version 1.0.13.
*******************************************************************
QA Verified